<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FontStyles</key>
	<dict>
		<key>DefaultPrimary</key>
		<dict>
			<key>SystemFontWeight</key>
			<string>Regular</string>
			<key>Size</key>
			<integer>13</integer>
		</dict>
		<key>Title</key>
		<dict>
			<key>SystemFontWeight</key>
			<string>Bold</string>
			<key>Size</key>
			<integer>30</integer>
			<key>TextAlignment</key>
			<string>Center</string>
		</dict>
		<key>Subtitle</key>
		<dict>
			<key>SystemFontWeight</key>
			<string>Semibold</string>
			<key>TextAlignment</key>
			<string>Center</string>
		</dict>
	</dict>
	<key>ColorStyles</key>
	<dict>
		<key>Main</key>
		<dict>
			<key>DarkMode</key>
			<string>#819ABE</string>
			<key>LightMode</key>
			<string>#ED6825</string>
		</dict>
		<key>Secondary</key>
		<dict>
			<key>DarkMode</key>
			<string>#ffffff</string>
			<key>LightMode</key>
			<string>#000000</string>
		</dict>
	</dict>
	<key>Admin</key>
	<dict>
		<key>IsAdminModeEnabled</key>
		<true/>
	</dict>
	<key>Window</key>
	<dict>
		<key>MinimumSize</key>
		<dict>
			<key>Height</key>
			<integer>768</integer>
			<key>Width</key>
			<integer>1024</integer>
		</dict>
		<key>MaximumSize</key>
		<dict>
			<key>Height</key>
			<integer>960</integer>
			<key>Width</key>
			<integer>1280</integer>
		</dict>
		<key>OnScreen</key>
		<string>Simple</string>
		<key>IsTitleBarHidden</key>
		<true/>
		<key>Position</key>
		<dict>
			<key>Vertical</key>
			<string>Top</string>
			<key>Horizontal</key>
			<string>Right</string>
		</dict>
	</dict>
	<key>Slides</key>
	<array>
		<dict>
			<key>Containers</key>
			<array>
				<dict>
					<key>InputComponentsDistribution</key>
					<string>Center</string>
					<key>Components</key>
					<array>
						<dict>
							<key>Type</key>
							<string>Spacer</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>Hello ${USER_FULL_NAME} !</string>
							<key>TextFontConfiguration</key>
							<dict>
								<key>Style</key>
								<string>Title</string>
								<key>TextAlignment</key>
								<string>Center</string>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>Welcome to your new ${DEVICE_MODEL_NAME} ! We need you to enter some info before continuing.</string>
							<key>Margins</key>
							<dict>
								<key>Top</key>
								<integer>16</integer>
								<key>Bottom</key>
								<integer>10</integer>
							</dict>
							<key>Border</key>
							<dict>
								<key>Edge</key>
								<string>Bottom</string>
								<key>Color</key>
								<dict>
									<key>Style</key>
									<string>Main</string>
								</dict>
							</dict>
							<key>TextFontConfiguration</key>
							<dict>
								<key>TextAlignment</key>
								<string>Center</string>
								<key>Style</key>
								<string>Subtitle</string>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>Spacer</string>
							<key>Height</key>
							<integer>15</integer>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>What is you level ?</string>
							<key>Margins</key>
							<dict>
								<key>Bottom</key>
								<integer>10</integer>
							</dict>
							<key>TextFontConfiguration</key>
							<dict>
								<key>TextAlignment</key>
								<string>Center</string>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>List</string>
							<key>Variable</key>
							<string>UserLevel</string>
							<key>Validation</key>
							<dict>
								<key>WarningText</key>
								<string>Please choose a value</string>
								<key>Instruction</key>
								<string>Choose</string>
							</dict>
							<key>Items</key>
							<array>
								<string>Apprentice</string>
								<string>Intermediate</string>
								<string>Master</string>
								<string>Expert</string>
								<string>Legend</string>
							</array>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>What is your Mac asset tag ?</string>
							<key>Margins</key>
							<dict>
								<key>Bottom</key>
								<integer>10</integer>
								<key>Top</key>
								<integer>10</integer>
							</dict>
							<key>TextFontConfiguration</key>
							<dict>
								<key>TextAlignment</key>
								<string>Center</string>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>Text</string>
							<key>Variable</key>
							<string>AssetTag</string>
							<key>Placeholder</key>
							<string>A1A-2B2-33C</string>
							<key>Validation</key>
							<dict>
								<key>Regex</key>
								<string>[a-zA-Z0-9]{3}-[a-zA-Z0-9]{3}-[a-zA-Z0-9]{3}</string>
								<key>WarningText</key>
								<string>Empty or incorrect format</string>
							</dict>
							<key>Border</key>
							<dict>
								<key>Edge</key>
								<string>Bottom</string>
								<key>WidthPercent</key>
								<real>0.5</real>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>Checkboxes</string>
							<key>Label</key>
							<string>Is there anything you need ?</string>
							<key>Variable</key>
							<string>Rewards</string>
							<key>Margins</key>
							<dict>
								<key>Top</key>
								<integer>15</integer>
							</dict>
							<key>Items</key>
							<array>
								<string>USB-C to HDMI adapter</string>
								<string>MacBook Pro case</string>
								<string>Audi TT</string>
							</array>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>List</string>
							<key>Label</key>
							<string>How would you describe yourself ?</string>
							<key>Variable</key>
							<string>UserGender</string>
							<key>PercentWidth</key>
							<real>0.1</real>
							<key>Margins</key>
							<dict>
								<key>Top</key>
								<integer>16</integer>
							</dict>
							<key>Items</key>
							<array>
								<string>Man</string>
								<string>Woman</string>
								<string>Wizard</string>
							</array>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>Checkboxes</string>
							<key>Variable</key>
							<string>UserAdjectives</string>
							<key>Label</key>
							<string> </string>
							<key>Items</key>
							<array>
								<string>Creative</string>
								<string>Intelligent</string>
								<string>Hard worker</string>
								<string>I can&apos;t be described by words</string>
							</array>
						</dict>
						<dict>
							<key>Type</key>
							<string>Spacer</string>
						</dict>
						<dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>The government would deny knowledge of my activities in case of arrest</string>
							<key>Margins</key>
							<dict>
								<key>Bottom</key>
								<integer>10</integer>
							</dict>
							<key>TextFontConfiguration</key>
							<dict>
								<key>TextAlignment</key>
								<string>Center</string>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>Input</string>
							<key>InputType</key>
							<string>Checkboxes</string>
							<key>Variable</key>
							<string>SecretSpy</string>
							<key>Margins</key>
							<dict>
								<key>Bottom</key>
								<integer>20</integer>
							</dict>
							<key>Validation</key>
							<dict>
								<key>WarningText</key>
								<string>Please check this case, M. Hunt.</string>
							</dict>
							<key>Items</key>
							<array>
								<string>I agree</string>
							</array>
						</dict>
						<dict>
							<key>Type</key>
							<string>Spacer</string>
						</dict>
					</array>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
